/* line 1, ../sass/checkout.scss */
.progressbar {
  margin: 0 0 15px 0;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
/* line 7, ../sass/checkout.scss */
.progressbar li {
  color: #666;
}
/* line 9, ../sass/checkout.scss */
.progressbar li i {
  font-size: 2rem;
  margin-bottom: 5px;
  position: relative;
  z-index: 1;
  background: #fff;
}
/* line 17, ../sass/checkout.scss */
.progressbar li.active + li {
  color: #552c80;
}

/* line 23, ../sass/checkout.scss */
.button-switch .switch:before {
  border-radius: 1.25em;
  background: #6c757d;
  color: #000;
  height: 1.5em;
  left: -0.25em;
  top: -0.1875em;
  transition: background-color 0.25s ease-out 0.1s;
  width: 3.5em;
}

/* line 33, ../sass/checkout.scss */
.button-switch .switch:after {
  border-radius: 50%;
  background: #fff;
  height: 1.1em;
  transform: translate(0, 0);
  transition: transform 0.25s ease-out 0.1s;
  width: 1.1em;
  z-index: 9;
}

/* line 42, ../sass/checkout.scss */
.button-switch .lbl-on {
  opacity: 0;
  left: 10px;
  line-height: 1rem;
}

/* line 47, ../sass/checkout.scss */
.button-switch .lbl-off {
  right: 30px;
  top: 0px;
  line-height: 1rem;
}

/* line 52, ../sass/checkout.scss */
.button-switch .switch:checked:after {
  transform: translate(1.9em, 0);
}

/* line 55, ../sass/checkout.scss */
.button-switch {
  font-size: 0.8rem;
  top: 5px;
}

/* line 59, ../sass/checkout.scss */
.checkout-progress .accordion .address-info p {
  margin-bottom: 5px;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: baseline;
  -moz-align-items: baseline;
  -ms-align-items: baseline;
  align-items: baseline;
  font-size: 1rem;
  color: #666;
  line-height: 1rem;
}

/* line 76, ../sass/checkout.scss */
#shipping_billing_div .address-fill .name {
  margin-bottom: 0;
}
/* line 79, ../sass/checkout.scss */
#shipping_billing_div .address-fill p {
  margin-bottom: 5px;
  line-height: 1.2rem;
}

/* line 85, ../sass/checkout.scss */
#same-billing-address {
  margin-top: 15px;
}

/* line 88, ../sass/checkout.scss */
.slick-prev:after {
  color: #000;
  width: 100%;
  font-size: 18px;
}

/* line 93, ../sass/checkout.scss */
.slick-next:after {
  color: #000;
  width: 100%;
  font-size: 18px;
}

/* line 100, ../sass/checkout.scss */
#guestAddressSection .shipping-group .form-group {
  /*margin-bottom: 0px;*/
}
/* line 102, ../sass/checkout.scss */
#guestAddressSection .shipping-group .form-group label {
  margin-bottom: 0rem;
  font-size: 1rem;
  color: #666;
}
/* line 108, ../sass/checkout.scss */
#guestAddressSection .shipping-group input[type="text"], #guestAddressSection .shipping-group input[type="email"], #guestAddressSection .shipping-group input[type="password"], #guestAddressSection .shipping-group input[type="tel"], #guestAddressSection .shipping-group input[type="number"], #guestAddressSection .shipping-group input[type="search"], #guestAddressSection .shipping-group textarea, #guestAddressSection .shipping-group select, #guestAddressSection .shipping-group .form-elements {
  height: 30px;
  padding: 0rem 0.75rem;
  font-size: 1rem;
  border-radius: 0;
}
/* line 114, ../sass/checkout.scss */
#guestAddressSection .shipping-group .select_country {
  border-radius: 0;
}

/* line 120, ../sass/checkout.scss */
#addess_frm .form-group, #add-address .form-group {
  margin-bottom: 0.5rem;
}
/* line 122, ../sass/checkout.scss */
#addess_frm .form-group label, #add-address .form-group label {
  margin-bottom: 5px;
  font-size: 1rem;
  color: #666;
}
/* line 128, ../sass/checkout.scss */
#addess_frm input[type="text"], #addess_frm input[type="email"], #addess_frm input[type="password"], #addess_frm input[type="tel"], #addess_frm input[type="number"], #addess_frm input[type="search"], #addess_frm textarea, #addess_frm select, #addess_frm .form-elements, #add-address input[type="text"], #add-address input[type="email"], #add-address input[type="password"], #add-address input[type="tel"], #add-address input[type="number"], #add-address input[type="search"], #add-address textarea, #add-address select, #add-address .form-elements {
  height: 30px;
  padding: 0rem 0.75rem;
  font-size: 1rem;
  border-radius: 0;
}
/* line 134, ../sass/checkout.scss */
#addess_frm .select_country, #add-address .select_country {
  border-radius: 0;
}

/* line 140, ../sass/checkout.scss */
#shipping_billing_div .buy-info-content p {
  line-height: 1rem;
}
/* line 143, ../sass/checkout.scss */
#shipping_billing_div .gtext {
  color: #552c80;
}
/* line 146, ../sass/checkout.scss */
#shipping_billing_div .btn-primary {
  width: auto;
  max-width: auto;
  border-radius: 0px;
  flex-grow: initial;
  font-size: 22px;
  line-height: 18px;
  text-align: center;
  padding: 5px 30px !important;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}
/* line 159, ../sass/checkout.scss */
#shipping_billing_div .btn-primary i {
  font-size: 11px;
}
/* line 163, ../sass/checkout.scss */
#shipping_billing_div .buyer-info .chk-icon, #shipping_billing_div #vat_profile .chk-icon {
  color: #552c80;
  float: left;
  width: 30px;
  font-size: 16px;
  position: relative;
  top: 5px;
}

/* line 173, ../sass/checkout.scss */
#vat_subwrap .form-row label, #vat_subwrap .form-group label {
  margin-bottom: 0;
  display: inline-block;
  font-size: 1rem;
  color: #000;
}
/* line 179, ../sass/checkout.scss */
#vat_subwrap .error-msg {
  display: block;
}

/* line 183, ../sass/checkout.scss */
.checkout-progress .accordion > a {
  display: inline-block;
  padding: 10px 15px;
  width: 100%;
  border: 1px solid #CECECE;
}

@media (min-width: 768px) {
  /* line 190, ../sass/checkout.scss */
  .tabordion section article {
    /*padding: 6px 30px;*/
  }
}
/* line 195, ../sass/checkout.scss */
#shipping_profile_div .btn-primary {
  border: none;
  background: #552c80;
  color: #fff;
  border-radius: 0;
  border: 1px solid #552c80;
  font-size: 22px;
  line-height: 18px;
  text-align: center;
  padding: 5px 30px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}
/* line 210, ../sass/checkout.scss */
#shipping_profile_div .btn-secondary {
  border: none;
  color: #fff;
  border-radius: 0;
  font-size: 22px;
  line-height: 18px;
  text-align: center;
  padding: 5px 30px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}
/* line 223, ../sass/checkout.scss */
#shipping_profile_div .form-group {
  margin-left: 0;
}

/* line 228, ../sass/checkout.scss */
#coupon_div .btn-primary {
  border: none;
  background: #552c80;
  color: #fff;
  border-radius: 0;
  border: 1px solid #552c80;
  font-size: 22px;
  line-height: 18px;
  text-align: center;
  padding: 5px 30px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}

/* line 244, ../sass/checkout.scss */
.checkout-progress .shipping-info, .checkout-progress .payment-method, .checkout-progress .address-info {
  margin: 0;
  line-height: 1rem;
}

/* line 249, ../sass/checkout.scss */
.table-footer .form-group {
  margin-bottom: 0rem;
}

/* line 253, ../sass/checkout.scss */
.table-footer .total, .table-footer .total-price {
  margin: 0 !important;
}

/* line 256, ../sass/checkout.scss */
.checkout-progress .accordion .address-info p .chk-icon {
  padding-right: 10px;
  font-size: 12px;
}

/* line 260, ../sass/checkout.scss */
.checkout-progress .accordion > a i {
  font-size: 14px;
  position: relative;
  top: 6px;
}

/* line 266, ../sass/checkout.scss */
#submit_btn_div .btn-primary {
  border: none;
  background: #552c80;
  color: #fff;
  border-radius: 0;
  border: 1px solid #552c80;
  font-size: 22px;
  line-height: 18px;
  margin-top: 15px;
  text-align: center;
  padding: 5px 30px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}

@media (max-width: 576px) {
  /* line 285, ../sass/checkout.scss */
  .cart-table .table-content .unit-price, .cart-table .table-content .total, .cart-table .table-content .discount, .cart-table .table-content .qty {
    line-height: 1rem;
    padding-left: 200px;
  }

  /* line 290, ../sass/checkout.scss */
  .progressbar li i {
    font-size: 10vw;
    position: relative;
    z-index: 1;
    background: #fff;
  }

  /* line 296, ../sass/checkout.scss */
  .text-wrap {
    white-space: normal !important;
    height: 40px;
    font-size: 14px;
  }
}
/* line 302, ../sass/checkout.scss */
.thanks-wrap {
  line-height: 1rem;
}
/* line 304, ../sass/checkout.scss */
.thanks-wrap .btn-outline-primary, .thanks-wrap .btn-primary {
  border-radius: 0;
  font-size: 22px;
  line-height: 18px;
  text-align: center;
  padding: 5px 30px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}
/* line 315, ../sass/checkout.scss */
.thanks-wrap .print-button {
  border-radius: 0;
  font-size: 13px;
  line-height: 13px;
  text-align: center;
  padding: 5px 30px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}

/* line 328, ../sass/checkout.scss */
.buyer-info-thank .small-title {
  font-size: 1rem;
  color: #000;
}
